package com.rjconsultores.ventaboletos.web.utilerias.menu.item.impressaofiscal;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelgerencialEmpresa  extends DefaultItemMenuSistema {
	public ItemMenuRelgerencialEmpresa() {
			super("indexController.mniRelgerencialEmpresa.label");
		}
	
		@Override
		public String getClaveMenu() {
			return "COM.RJCONSULTORES.ADMINISTRACION.GUI.IMPRESSAOFISCAL.MENU.RELGERENCIALEMPRESA";
		}
	
		@Override
		public void ejecutar() {
			PantallaUtileria.openWindow("/gui/impressaofiscal/busquedaRelgerencialEmpresa.zul",
	                Labels.getLabel("busquedaRelgerencialEmpresaController.window.title"),
					getArgs() ,desktop);
		}
}

